<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.dbdefinition/plugin.properties?key=pluginName">
        <source>DB2 UDB Database Definition Plug-in</source>
        <target>DB2 UDB データベース定義プラグイン</target>
        <alt-trans tool-id="xliff">
          <source>DB2 UDB Database Definition Plug-in</source>
          <target>DB2 UDB データベース定義プラグイン</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>DB2 UDB Database Definition Plug-in</source>
          <target>DB2 UDB データベース定義プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.dbdefinition/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.dbdefinition/plugin.properties?key=V7ProductString">
        <source>DB2 UDB zSeries</source>
        <alt-trans tool-id="xliff">
          <source>DB2 for z/OS</source>
          <target>z/OS 用 DB2</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.dbdefinition/plugin.properties?key=V7VersionString" translate="no">
        <source>V7</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.dbdefinition/plugin.properties?key=V8CompatibilityProductString">
        <source>DB2 UDB zSeries</source>
        <alt-trans tool-id="xliff">
          <source>DB2 for z/OS</source>
          <target>z/OS 用 DB2</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.dbdefinition/plugin.properties?key=V8CompatibilityVersionString">
        <source>V8 (Compatibility Mode)</source>
        <target>V8 (互換モード)</target>
        <alt-trans tool-id="xliff">
          <source>V8 (Compatibility Mode)</source>
          <target>V8 (互換モード)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>V8 (Compatibility Mode)</source>
          <target>V8 (互換モード)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.dbdefinition/plugin.properties?key=V8NewFunctionProductString">
        <source>DB2 UDB zSeries</source>
        <alt-trans tool-id="xliff">
          <source>DB2 for z/OS</source>
          <target>z/OS 用 DB2</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.dbdefinition/plugin.properties?key=V8NewFunctionVersionString">
        <source>V8 (New-Function Mode)</source>
        <target>V8 (新規機能モード)</target>
        <alt-trans tool-id="xliff">
          <source>V8 (New-Function Mode)</source>
          <target>V8 (新規機能モード)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>V8 (New-Function Mode)</source>
          <target>V8 (新規機能モード)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.dbdefinition/plugin.properties?key=V7Description">
        <source>IBM DB2 UDB for z/OS and OS 390 Version 7</source>
        <target>IBM DB2 UDB for z/OS および OS 390 バージョン 7</target>
        <alt-trans tool-id="xliff">
          <source>IBM DB2 UDB for z/OS and OS 390 Version 7</source>
          <target>IBM DB2 UDB for z/OS および OS 390 バージョン 7</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IBM DB2 UDB for z/OS and OS 390 Version 7</source>
          <target>IBM DB2 UDB for z/OS および OS 390 バージョン 7</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.dbdefinition/plugin.properties?key=V8CompatibilityDescription">
        <source>IBM DB2 UDB for z/OS Version 8 in compatibility mode</source>
        <target>IBM DB2 UDB for z/OS バージョン 8 (互換モード)</target>
        <alt-trans tool-id="xliff">
          <source>IBM DB2 UDB for z/OS Version 8 in compatibility mode</source>
          <target>IBM DB2 UDB for z/OS バージョン 8 (互換モード)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IBM DB2 UDB for z/OS Version 8 in compatibility mode</source>
          <target>IBM DB2 UDB for z/OS バージョン 8 (互換モード)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.zseries.dbdefinition/plugin.properties?key=V8NewFunctionDescription">
        <source>IBM DB2 UDB for z/OS Version 8 in new-function mode</source>
        <target>IBM DB2 UDB for z/OS バージョン 8 (新規機能モード)</target>
        <alt-trans tool-id="xliff">
          <source>IBM DB2 UDB for z/OS Version 8 in new-function mode</source>
          <target>IBM DB2 UDB for z/OS バージョン 8 (新規機能モード)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IBM DB2 UDB for z/OS Version 8 in new-function mode</source>
          <target>IBM DB2 UDB for z/OS バージョン 8 (新規機能モード)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>